be.fgov.ehealth.dics.core.v3.actual.common

## Class AmppComponentEquivalentKeyType

- java.lang.Object
- - be.fgov.ehealth.dics.core.v3.actual.common.AmppComponentEquivalentKeyType

- All Implemented Interfaces:
    Serializable
  Direct Known Subclasses:
    ConsultAmppComponentEquivalentType

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:11:18+01:00",
                 comments="JAXB RI v2.2.11")
      public class AmppComponentEquivalentKeyType
      extends Object
      implements Serializable

  Java class for AmppComponentEquivalentKeyType complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="AmppComponentEquivalentKeyType">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <attribute name="SequenceNr" use="required" type="{urn:be:fgov:ehealth:dics:core:v3:core}PositiveShortType" />
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `AmppComponentEquivalentKeyType()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `short` | `getSequenceNr()` Gets the value of the sequenceNr property.
    `void` | `setSequenceNr(short value)` Sets the value of the sequenceNr property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### AmppComponentEquivalentKeyType

          public AmppComponentEquivalentKeyType()

  - ### Method Detail

    - #### getSequenceNr

          public short getSequenceNr()

      Gets the value of the sequenceNr property.

    - #### setSequenceNr

          public void setSequenceNr(short value)

      Sets the value of the sequenceNr property.

Connector Packaging PERSPODOLOGIST 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.